.fav-services,
.review-list,
.contacts,
.payments,
.offer-info
.check-estate,
.check-estate-block,
.make-deal,
.legal-support,
.insurance,
.privacy-policy,
.not-found {
	border-top: none!important;
}

@font-face {
	font-family: 'MyriadPro';
	src: url('fonts/MyriadPro/MyriadPro-Light.ttf');
	src: url('fonts/MyriadPro/MyriadPro-Bold_0.otf');
	src: url('fonts/MyriadPro/MyriadPro-BoldCond_0.otf');
	src: url('fonts/MyriadPro/MyriadPro-BoldCondIt_0.otf');
	src: url('fonts/MyriadPro/MyriadPro-BoldIt_0.otf');
	src: url('fonts/MyriadPro/MyriadPro-Cond_0.otf');
	src: url('fonts/MyriadPro/MyriadPro-CondIt_0.otf');
	src: url('fonts/MyriadPro/MyriadPro-It_0.otf');
	src: url('fonts/MyriadPro/MyriadPro-Light.otf');
	src: url('fonts/MyriadPro/MyriadPro-Regular.otf');
	src: url('fonts/MyriadPro/MyriadPro-Semibold_0.otf');
	src: url('fonts/MyriadPro/MyriadPro-SemiboldIt_0.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "FuturaBookC";
	src: url('fonts/futurabookc/futurabook.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "FuturaDemiC";
	src: url("fonts/futurademic/futurademic.eot");
	src: local('☺'),
	url("fonts/futurademic/FuturaDemiC.eot?#iefix") format("embedded-opentype"),
	url("fonts/futurademic/FuturaDemiC.woff") format("woff"),
	url("fonts/futurademic/FuturaDemiC.ttf") format("truetype"),
	url("fonts/futurademic/FuturaDemiC.svg#PT Serif") format("svg");

	font-weight: normal;
	font-style: normal;
}

@-webkit-keyframes online-employers-flash {
	0% { opacity: 1; }
	50% { opacity: .1; }
	100% { opacity: 1; }
}

@keyframes online-employers-flash {
	0% { opacity: 1; }
	50% { opacity: .1; }
	100% { opacity: 1; }
}

::-webkit-input-placeholder { color:#999; }
::-moz-placeholder { color:#999; }
:-moz-placeholder { color:#999; }
:-ms-input-placeholder { color:#999; }

html,
body {
	font-size: 14px;
	color: #222;
	height: 100%;
}

wbr {
	display: inline-block;
}

textarea {
	resize: none;
}

input[placeholder] { text-overflow:ellipsis; }
input::-moz-placeholder { text-overflow:ellipsis; }
input:-moz-placeholder { text-overflow:ellipsis; }
input:-ms-input-placeholder { text-overflow:ellipsis; }

.grecaptcha-badge {
	display: none!important;
}

.modal {
	overflow: unset;
	border-radius: 0;
}

.modal input,
.modal textarea {
	width: 100%;
	display: block;
	font-family: "FuturaBookC";
	font-size: 1em;
	color: #222;
	outline: none;
	padding: 3px 5px;
	margin: 15px auto;
	border-radius: 0;
	border: 1px solid #ddd;
	box-shadow: none;
}

.modal textarea {
	min-height: 150px;
}

.modal .block-title {
	text-align: center;
	font-family: "FuturaDemiC";
	font-size: 1.8em;
	color: #00a238;
}

.modal button {
	display: inline-block;
	font-family: "FuturaBookC";
	font-size: 1.1em;
	color: #fff;
	background: #00a339;
	border: 1px solid #00a339;
	outline: none;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 5px;
	float: right;
}

.modal button[disabled] {
	filter: opacity(.5);
}

#loader {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, .8);
	z-index: 9999;
}

#loader .spinner {
	position: relative;
	top: 50%;
	width: 50px;
	height: 50px;
	background: url(images/spinner.svg) center center no-repeat;
	background-size: cover;
	margin: -25px auto 0 auto;
}

.page {
	min-height: 100%;
	margin-bottom: -38px;
}

.page:after {
	content: "";
	display: block;
}

.page:after,
.footer {
	height: 38px;
}

.full-w-strip {
	border-top: 1px solid #ddd;
	box-sizing: border-box;
}

.control {
	font-family: 'FuturaDemiC';
	display: block;
	position: relative;
	padding-left: 20px;
	margin-bottom: 0px;
	padding-top: 0px;
	cursor: pointer;
	margin-bottom: 5px;
}
.control input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.control-indicator {
	position: absolute;
	top: 2px;
	left: 0;
	height: 16px;
	width: 16px;
	background: #e6e6e6;
	border: 0px solid #000;
	border-radius: 0px;
}
.control:hover input ~ .control-indicator,
.control input:focus ~ .control-indicator {
	background: #ccc;
}

.control input:checked ~ .control-indicator {
	background: #00a339;
}
.control:hover input:not([disabled]):checked ~ .control-indicator,
.control input:checked:focus ~ .control-indicator {
	background: #0e6647d;
}
.control input:disabled ~ .control-indicator {
	background: #e6e6e6;
	opacity: .6;
	pointer-events: none;
}
.control-indicator:after {
	box-sizing: unset;
	content: '';
	position: absolute;
	display: none;
}
.control input:checked ~ .control-indicator:after {
	display: block;
}
.control-checkbox .control-indicator:after {
	left: 6px;
	top: 1px;
	width: 3px;
	height: 8px;
	border: solid #fff;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
}
.control-checkbox input:disabled ~ .control-indicator:after {
	border-color: #7b7b7b;
}

span.wpcf7-not-valid-tip {
	display: none !important;
}

.wpcf7-form-control.wpcf7-not-valid {
	box-shadow: 0 0 5px rgba(255, 0, 0, .4) inset;
}


/* --------------------------------------- HEADER BLOCK --------------------------------------- */
.header {
	position: relative;
	border-top: none;
}

.header .container {
	padding: 10px;
	font-size: 1.4em;
	box-sizing: border-box;
}

.header .xs-menu {
	display: none;
}

.header .logo {
	height: 45px;
	box-sizing: border-box;
}

.logo-phone {
	font-family: "FuturaBookC";
	display: block;
	height: 45px;
	line-height: 45px;
	box-sizing: border-box;
}

.logo-ico {
	display: none;
}

/* --------------------------------------- TOP MENU BLOCK --------------------------------------- */
.top-menu a,
.top-menu a:active,
.top-menu a:focus,
.top-menu a:visited {
	color: #222;
	text-decoration: none;
	outline: none;
}

.top-menu .row {
	font-family: "FuturaBookC";
	font-size: 1.4em;
	font-weight: 400;
	text-align: center;
	padding: 2px 0;
	text-decoration: none;
	display: block;
	list-style: none;
	padding: 0;
	margin: 0;
	outline: none;
	box-sizing: border-box;
	padding: 10px 0;
}

.top-menu .row li {
	display: inline-block;
	padding: 0 5px;
}

.top-menu .row li.current-menu-item a {
	color: #00a238;
}

/* --------------------------------------- FAV-SERVICES BLOCK --------------------------------------- */
.fav-services .row div {
	line-height: normal;
	font-family: "FuturaDemiC";
	text-align: center;
	padding: 60px 0;
	box-sizing: border-box;
}

.fav-services .row .left {
	border-right: 1px solid #ddd;
}

.fav-services .row a,
.fav-services .row a:active,
.fav-services .row a:visited,
.fav-services .row a:focus {
	font-family: "FuturaDemiC";
	font-size: 1.7em;
	display: inline-block;
	color: #222;
	text-decoration: underline;
	padding-left: 85px;
	height: 70px;
}

.fav-services .row .check-estate {
	background: url(images/check-estate-ico.png) no-repeat left center;
	background-size: contain;
}
.fav-services .row .send-question {
	background: url(images/send-question-ico.png) no-repeat left center;
	background-size: contain;
}
.fav-services .row .make-deal {
	background: url(images/make-deal-ico.png) no-repeat left center;
	background-size: contain;
}

/* ------------------------------------ NOTIFICATION BLOCK ------------------------------------ */
.notification .row div {
	line-height: normal;
	font-family: "FuturaBookC";
	font-size: 1.4em;
	text-align: center;
	padding: 60px 0;
	box-sizing: border-box;
	color: red;
}


/* --------------------------------------- REVIEW BLOCK --------------------------------------- */
.reviews {
	background: url(images/bg-main-review-lg.png) top center no-repeat;
	background-size: cover;
	padding: 20px 0;
}

.reviews .block-title {
	text-align: center;
	font-family: "FuturaDemiC";
	font-size: 1.8em;
	padding-bottom: 20px;
	color: #00a238;
}

.reviews .owl-carousel {
	font-family: "FuturaBookC";
	font-size: 1.2em;
	font-weight: 400;
	position: relative;
}

.reviews .owl-carousel .item {
	padding: 0 100px;
}

.reviews .owl-carousel .author {
	text-align: right;
	font-weight: 700;
	padding: 10px 0 0 0;
}

.reviews .owl-carousel .author .date {
	font-weight: 400;
	color: #bbb;
	font-size: 1.1em;
	padding-left: 20px;
}

.reviews .owl-carousel .owl-prev,
.reviews .owl-carousel .owl-next {
	font-size: 3em;
	color: rgba(0, 0, 0, .15);
	position: absolute;
	bottom: 50%;
}

.reviews .owl-carousel .owl-prev { left: 0; }
.reviews .owl-carousel .owl-next { right: 0; }

.reviews .owl-carousel .owl-prev:hover { color: #00a339; }
.reviews .owl-carousel .owl-next:hover { color: #00a339; }

/* --------------------------------------- SERVICES BLOCK --------------------------------------- */
.services .wrapper {
	margin: 0 auto;
	text-align: center;
	padding: 60px 0;
}

.services a,
.services a:visited {
	border: 1px solid #ddd;
	color: #222;
	display: inline-block;
	font-family: "FuturaBookC";
	font-size: 1.2em;
	margin: 10px;
	outline: none;
	padding: 15px 40px;
	position: relative;
	text-decoration: none;
}

.services a:hover,
.services a:focus,
.services a:active {
	border: 1px solid #00a339;
}

.services a:nth-child(4n+1):after {
	display: block;
	content: '';
	clear: both;
	width: 25%;
	height: 3px;
	position: absolute;
	background: #fff;
	top: -2px;
	left: 0;
}

.services a:nth-child(4n+2):after {
	display: block;
	content: '';
	clear: both;
	width: 25%;
	height: 3px;
	position: absolute;
	background: #fff;
	bottom: -2px;
	left: 0;
}

.services a:nth-child(4n+3):after {
	display: block;
	content: '';
	clear: both;
	width: 25%;
	height: 3px;
	position: absolute;
	background: #fff;
	top: -2px;
	right: 0;
}

.services a:nth-child(4n+4):after {
	display: block;
	content: '';
	clear: both;
	width: 25%;
	height: 3px;
	position: absolute;
	background: #fff;
	bottom: -2px;
	right: 0;
}

/* --------------------------------------- REVIEW-LIST BLOCK --------------------------------------- */
.review-list {
	padding: 30px 0;
}

.review-list form {
	display: none;
}

.review-list .review-add-form {
	box-sizing: border-box;
	padding-top: 15px;
	padding-bottom: 10px;
}

.review-list .review-add-form p {
	margin: 0;
}

.review-list .review-add-form .text {
	display: block;
	position: relative;
}

.review-list .review-add-form .text [name="text"] {
	display: block;
	width: 100%;
	font-family: 'FuturaBookC';
	font-size: 1.2em;
	border: 1px solid #ddd;
	margin-bottom: 16px;
	outline: none;
	padding: 5px;
}

.review-list .review-add-form .text:before {
	position: absolute;
	content: '';
	bottom: -16px;
	right: 149px;
	height: 8px;
	width: 8px;
	border: 8px solid transparent;
	border-top: 8px solid #ddd;
	border-right: 8px solid #ddd;
}

.review-list .review-add-form .text:after {
	position: absolute;
	content: '';
	bottom: -14px;
	right: 150px;
	height: 8px;
	width: 8px;
	border: 8px solid transparent;
	border-top: 8px solid #fff;
	border-right: 8px solid #fff;
}

.review-list .review-add-form .username [name="username"] {
	border: none;
	border-bottom: 1px solid #ddd;
	display: inline-block;
	font-family: 'FuturaBookC';
	font-size: 1.2em;
	text-align: right;
	padding-right: 10px;
	outline: none;
	width: 300px;
}

.review-list .review-add-form .send-review {
	background-color: #00a339;
	border: 1px solid #00a339;
	border-radius: 0;
	box-sizing: border-box;
	color: #fff;
	font-family: 'FuturaBookC';
	font-size: 1.2em;
	outline: none;
	text-align: center;
	padding: 1px 20px;
}

.review-list .review-add-form .send-review:hover {
	border: 1px solid #00a339;
	background: #fff;
	color: #00a339;
}

.review-list .review-add-form .ajax-loader {
	display: none;
}

.review-list h1 {
	font-family: 'FuturaDemiC';
	font-size: 1.7em;
	margin: 0;
}

.review-list .add-review,
.review-list .add-review:focus {
	background-color: #00a339;
	border: 1px solid #00a339;
	color: #fff;
	display: block;
	font-family: 'FuturaBookC';
	font-size: 1.2em;
	text-align: center;
	box-sizing: border-box;
	padding: 5px 30px;
	outline: none;
	text-decoration: none;
}

.review-list .add-review:hover {
	border: 1px solid #00a339;
	background: #fff;
	color: #00a339;
}

.review-list .item {
	box-sizing: border-box;
	padding: 15px 15px 0 15px;
	font-family: 'FuturaBookC';
	font-size: 1.2em;
	margin-bottom: 7px;
}

.review-list .item .text {
	position: relative;
	border: 1px solid #ddd;
	padding: 5px 10px;
	margin-bottom: 16px;
	box-sizing: border-box;
}

.review-list .item .author {
	font-weight: 700;
}

.review-list .item .date {
	font-size: .8em;
	display: inline-block;
	padding-left: 15px;
	color: #bbb;
}

.review-list .item .text:before {
	position: absolute;
	content: '';
	bottom: -16px;
	right: 119px;
	height: 8px;
	width: 8px;
	border: 8px solid transparent;
	border-top: 8px solid #ddd;
	border-right: 8px solid #ddd;
}

.review-list .item .text:after {
	position: absolute;
	content: '';
	bottom: -14px;
	right: 120px;
	height: 8px;
	width: 8px;
	border: 8px solid transparent;
	border-top: 8px solid #fff;
	border-right: 8px solid #fff;
}


/* --------------------------------------- ABOUT BLOCK --------------------------------------- */

.full-w-strip.strip-picture {
	background: url(images/about-head-pic.png) top center no-repeat;
	background-size: contain;
	height: 400px;
}

.full-w-strip.about-block {
	border-top: none;
}

.about-block h1 {
	font-family: 'FuturaDemiC';
	font-size: 1.7em;
	margin: 30px 0 0 0;
}

.about-block .text {
	font-family: 'FuturaBookC';
	font-size: 1.2em;
	margin-top: 15px;
}

.about-block .benefits {
	margin-bottom: 15px;
}

.about-block .benefits > div {
	margin-top: 15px;
}

.about-block .benefits h4 {
	font-family: 'FuturaDemiC';
	font-size: 1.2em;
	margin: 5px 0;
}

/* --------------------------------------- CONTACTS BLOCK --------------------------------------- */
.contacts {
	padding: 30px 0;
}

#yamaps {
	width: 100%;
	height: 400px;
}

.contacts h1 {
	font-family: 'FuturaDemiC';
	font-size: 1.7em;
	margin: 0;
}

.contacts h4 {
	font-family: 'FuturaDemiC';
	font-size: 1.2em;
	margin: 0;
}

.contacts .info-main > div {
	margin: 15px 0;
}

.contacts .info-main > div span {
	font-family: 'FuturaBookC';
	font-size: 1.2em;
	padding-top: 5px;
	display: inline;
}

.contacts .info-main .metro > span:before {
		content: 'м';
		display: inline-block;
		font-family: 'FuturaBookC';
		font-size: 1.2em;
		border-radius: 100%;
		box-sizing: border-box;
		width: 20px;
		height: 20px;
		line-height: .55em;
		text-align: center;
		margin-right: 5px;
		color: red;
}

.contacts .info-main .metro > span:nth-child(1):before {
		border: 2px solid #0252a2;
}

.contacts .info-main .metro > span:nth-child(2):before {
		border: 2px solid #b1d332;
}

.contacts .employers > div {
	margin-top: 25px;
}

.contacts .employers .surname,
.contacts .employers .name-patronymic {
	font-family: 'FuturaDemiC';
	font-size: 1.2em;
	display: block;
}

.contacts .employers .position {
	display: block;
	font-family: 'FuturaBookC';
	font-size: 1.2em;
	color: #999;
	min-height: 38px;
}

.contacts .employers .phone,
.contacts .employers .email {
	font-family: 'FuturaBookC';
	font-size: 1.2em;
	padding-left: 5px;
}

/* --------------------------------------- PAYMENTS BLOCK --------------------------------------- */
.payments {
	padding: 30px 0;
}

.payments h1 {
	font-family: 'FuturaDemiC';
	font-size: 1.7em;
	margin: 0;
}

.payments .text {
	display: block;
	font-family: 'FuturaBookC';
	font-size: 1.2em;
	color: #222;
	margin-top: 7px;
}

.payments h4 {
	font-family: 'FuturaDemiC';
	font-size: 1.2em;
	margin: 15px 0 0 0;
}

.payments .docs a {
	display: block;
	text-decoration: none;
	color: #222;
	font-family: 'FuturaDemiC';
	font-size: 1.2em;
	padding: 10px 0;
}

.payments .docs a:before {
	display: inline-block;
	content: '';
	width: 30px;
	height: 30px;
	background: url(images/pdf-ico.png) top center no-repeat;
	background-size: cover;
	margin-right: 10px;
}

.payments .payanyway-block {
	font-family: 'FuturaBookC';
	font-size: 1.1em;
	margin-top: 20px;
	color: #999;
}

.payments .payanyway-block img {
	display: block;
}

.payments .payanyway-block a,
.payments .payanyway-block a:focus,
.payments .payanyway-block a:active {
	color: #777;
	text-decoration: none;
	cursor: pointer;
	outline: none;
}

.payments .payanyway-block a:hover {
	color: #999;
	text-decoration: underline;
	outline: none;
}

.payments .payanyway-block .paysystems-img {
	margin-top: 20px;
}

/* --------------------------------------- OFFER INFO BLOCK --------------------------------------- */
.offer-info {
	padding: 30px 0;
}

.offer-info .text {
	display: block;
	font-family: 'FuturaBookC';
	font-size: 1.2em;
	color: #222;
	margin-top: 7px;
}

.offer-info h4 {
	font-family: 'FuturaDemiC';
	font-size: 1.2em;
	margin: 15px 0 0 0;
}

/* --------------------------------------- PRIVACY POLICY BLOCK --------------------------------------- */
.privacy-policy {
	padding: 30px 0;
}

.privacy-policy h1 {
	font-family: 'FuturaDemiC';
	font-size: 1.7em;
	margin: 0 0 15px 0;
}

.privacy-policy h4 {
	font-family: 'FuturaDemiC';
	font-size: 1.2em;
	margin: 15px 0;
}

.privacy-policy .text {
	display: block;
	font-family: 'FuturaBookC';
	font-size: 1.2em;
	color: #222;
}


/* ----------------------------------------- MAKE DEAL PAGE ----------------------------------------- */
/* --------------------------------------- LEGAL SUPPORT PAGE --------------------------------------- */
/* ----------------------------------------- INSURANCE PAGE ----------------------------------------- */
/* --------------------------------------- CHECK ESTATE PAGE ---------------------------------------- */
.full-w-strip.check-estate,
.full-w-strip.make-deal,
.full-w-strip.legal-support,
.full-w-strip.insurance {
	padding: 50px 0;
}

.full-w-strip.make-deal ~ .full-w-strip.services,
.full-w-strip.legal-support ~ .full-w-strip.services,
.full-w-strip.insurance ~ .full-w-strip.services{
	border-top: none;
}

.full-w-strip.check-estate h1.main-title-text { background: url(images/check-estate-ico.png) no-repeat left center; background-size: contain; }
.full-w-strip.send-question h1.main-title-text { background: url(images/send-question-ico.png) no-repeat left center; background-size: contain; }
.full-w-strip.make-deal h1.main-title-text { background: url(images/make-deal-ico.png) no-repeat left center; background-size: contain; }
.full-w-strip.legal-support h1.main-title-text { background: url(images/legal-support-ico.png) no-repeat left center; background-size: contain; }
.full-w-strip.insurance h1.main-title-text { background: url(images/insurance-ico.png) no-repeat left center; background-size: contain; }


/* --------------------------------------- CHECK ESTATE PAGE ---------------------------------------- */
.full-w-strip.check-estate-block {
	padding: 0 0 50px 0;
}

.check-estate-block .document-type {
	text-align: center;
}

.check-estate-block .document-type > a,
.check-estate-block .document-type > a:visited,
.check-estate-block .document-type > a:focus {
	display: inline-block;
	position: relative;
	font-family: "FuturaBookC";
	font-size: 1.2em;
	text-decoration: none;
	border: 1px solid #ddd;
	color: #999;
	padding: 15px 40px;
	margin: 10px;
	outline: none;
}

.check-estate-block .document-type > a:hover,
.check-estate-block .document-type > a.active {
	border: 1px solid #00a339;
	color: #222;
}

.check-estate-block .document-type > a.active {
	color: #00a339;
}

.check-estate-block .document-type > a[data-type='egrp']:before {
	content: 'от 65₽';
	display: inline-block;
	position: absolute;
	font-famify: 'FuturaBookC';
	font-size: .8em;
	color: #00a339;
	top: 0;
	right: 5px;
}

.check-estate-block .document-type > a[data-type='price']:before {
	content: 'бесплатно';
	display: inline-block;
	position: absolute;
	font-famify: 'FuturaBookC';
	font-size: .8em;
	color: #00a339;
	top: 0;
	right: 5px;
}

.check-estate-block .document-type > a:nth-child(odd):after {
	display: block;
	content: '';
	clear: both;
	width: 25%;
	height: 3px;
	position: absolute;
	background: #fff;
	bottom: -2px;
	left: 0;
}

.check-estate-block .document-type > a:nth-child(even):after {
	display: block;
	content: '';
	clear: both;
	width: 25%;
	height: 3px;
	position: absolute;
	background: #fff;
	top: -2px;
	right: 0;
}

.check-estate-block .form-type {
	text-align: center;
}

.check-estate-block .form-type > a,
.check-estate-block .form-type > a:focus,
.check-estate-block .form-type > a:visited {
	display: inline-block;
	position: relative;
	font-family: "FuturaBookC";
	text-decoration: none;
	border-bottom: 2px dotted #ddd;
	color: #999;
	margin: 10px;
	outline: none;
}

.check-estate-block .form-type > a:hover {
	color: #222;
	border-bottom: 2px dotted #222;
}

.check-estate-block .form-type > a.active {
	color: #00a339;
	border-bottom: 2px dotted #00a339;
}

.check-estate-block .check-estate-form {
	padding: 20px;
	border: 1px solid #ddd;
	margin-top: 20px;
	font-size: 1.2em;
}

.check-estate-block .check-estate-form .form-contents > form {
	display: none;
}

.check-estate-block .check-estate-form input[type='text'] {
	width: 100%;
	display: block;
	font-family: "FuturaBookC";
	color: #222;
	outline: none;
	padding: 10px;
	margin: 15px 0 0 0;
	border-radius: 0;
	border: 1px solid #ddd;
	box-shadow: none;
}

.check-estate-block .btn {
	display: inline-block;
	font-family: "FuturaBookC";
	font-size: 1.2em;
	color: #fff;
	background: #00a339;
	border: 1px solid #00a339;
	border-radius: 0;
	outline: none;  
	box-sizing: border-box;
	margin: 15px auto 0 auto;
	padding: 10px 30px;
	box-shadow: none;
}

.check-estate-block .btn:hover {
	background: #fff;
	color: #00a339;
}

.check-estate-block .btn.small {
	font-size: 1em;
	padding: 0 10px;
	margin: 0;
}

.check-estate-block .form-results {
	display:none;
	font-family: "FuturaBookC";
	border: 1px solid #ddd;
	position: relative;
	color: #222;
	box-sizing: border-box;
	margin: 0;
	padding: 15px;
	font-size: 1.2em;
}

.check-estate-block .form-results .btn-close {
	position: absolute;
	top: 5px;
	right: 5px;
	cursor: pointer;
	color: #222;
}

.check-estate-block .form-results h3 {
	font-family: "FuturaDemiC";
	font-size: 1.2em;
	margin-top: 15px;
	margin-bottom: 15px;
}

.check-estate-block .form-results h4 {
	font-family: "FuturaDemiC";
	font-size: 1.2em;
	margin: 15px 0 5px 0;
}

.check-estate-block .form-results h5 {
	font-family: "FuturaDemiC";
	font-size: 1em;
	margin: 25px 0 10px 0;
}

.check-estate-block .form-results .doc-type-info {
	list-style-image: url(images/green-dot.png);
}

.check-estate-block .form-results .cost {
	font-family: "FuturaDemiC";
	font-size: 1.8em;
	margin: 10px 0;
	color: #00a339;
	text-shadow: 0 0 1px rgba(0,0,0, .5);
}

.check-estate-block .form-results .row {
	padding: 10px 0;
}

.check-estate-block .form-results .row:first-of-type {
	border-top: none;
}

.check-estate-block .form-results .available-docs {
	margin: 0;
	padding: 0;
	list-style: none;
}

.check-estate-block .form-results .available-docs input[type='radio'] {
	display: none;
}

.check-estate-block .form-results .available-docs label {
	padding-left: 25px;
	background: url(images/unchecked.png) left center no-repeat;
	font-weight: normal;
	margin-bottom: 0;
}

.check-estate-block .form-results .available-docs input[type='radio']:checked + label {
	background: url(images/checked.png) left center no-repeat;
}

.check-estate-block .form-results input[type='email'] {
	width: 100%;
	display: block;
	font-family: "FuturaBookC";
	color: #222;
	outline: none;
	padding: 10px;
	margin: 15px 0 0 0;
	border-radius: 0;
	border: 1px solid #ddd;
	box-shadow: none;
}

.check-estate-block .form-results input.error {
	border: 1px solid #ff4747;
	color: #ff4747;
}

.check-estate-block .form-results .payanyway-logo {
	height: 30px;
	background: url(images/payanyway-logo.png) top left no-repeat;
	background-size: contain;
}



/* --------------------------------------- COMMON SERVICE DESCRIPTION BLOCK --------------------------------------- */
.full-w-strip .main-title-ico {
	text-align: center;
}

.full-w-strip h1.main-title-text {
	display: inline-block;
	font-family: 'FuturaDemiC';
	font-size: 1.7em;
	margin: 0;
	height: 70px;
	padding-left: 90px;
	line-height: 70px;
}

.full-w-strip.service-description {
	border-top: none;
}

.full-w-strip.service-description .nav-tabs a {
	font-family: "FuturaDemiC";
	font-size: 1.2em;
	color: #bbb;
	outline: none;
	border-radius: 0;
}

.full-w-strip.service-description .nav-tabs a:hover {
	background: none;
	color: #222;
}

.full-w-strip.service-description .nav-tabs .active a {
	color: #00a339;
}

.full-w-strip.service-description .tab-content {
	border: 1px solid #ddd;
	border-top: none;
	padding: 20px 20px 10px 20px;
	font-family: "FuturaBookC";
	font-size: 1.2em;
	color: #222;
}

.full-w-strip.service-description .tab-content h4 {
	font-family: "FuturaDemiC";
	font-size: 1.2em;
	margin: 20px 0 5px 0;
}

.full-w-strip.service-description .stepways > div {
	text-align: center;
	min-height: 120px;
	line-height: 120px;
}

.full-w-strip.service-description .stepways > div span {
	display: inline-block;
	line-height: 1.25em;
	vertical-align: middle;
}

.full-w-strip.service-description .stepways .xs-vertical-wave {
	display: none;
}

.full-w-strip.service-description .stepways .step-1 {
	background: url(images/step-1-inactive.png) center center no-repeat, url(images/wave-horisontal-inactive.png) right center no-repeat;
	background-size: 25%;
	transition: all .4s;
}
.full-w-strip.service-description .stepways .step-2 {
	background: url(images/step-2-inactive.png) center center no-repeat, url(images/wave-horisontal-inactive.png) left center no-repeat, url(images/wave-horisontal-inactive.png) right center no-repeat;
	background-size: 25%;
	transition: all .4s;
}
.full-w-strip.service-description .stepways .step-3 {
	background: url(images/step-3-inactive.png) center center no-repeat, url(images/wave-horisontal-inactive.png) left center no-repeat, url(images/wave-horisontal-inactive.png) right center no-repeat;
	background-size: 25%;
	transition: all .4s;
}
.full-w-strip.service-description .stepways .step-4 {
	background: url(images/step-4-inactive.png) center center no-repeat, url(images/wave-horisontal-inactive.png) left center no-repeat;
	background-size: 25%;
	transition: all .4s;
}

.full-w-strip.service-description .stepways .step-1:hover {
	background: url(images/step-1-active.png) center center no-repeat, url(images/wave-horisontal-active.png) right center no-repeat;
	background-size: 25%;
	transition: all .4s;
}
.full-w-strip.service-description .stepways .step-2:hover {
	background: url(images/step-2-active.png) center center no-repeat, url(images/wave-horisontal-active.png) left center no-repeat, url(images/wave-horisontal-active.png) right center no-repeat;
	background-size: 25%;
	transition: all .4s;
}
.full-w-strip.service-description .stepways .step-3:hover {
	background: url(images/step-3-active.png) center center no-repeat, url(images/wave-horisontal-active.png) left center no-repeat, url(images/wave-horisontal-active.png) right center no-repeat;
	background-size: 25%;
	transition: all .4s;
}
.full-w-strip.service-description .stepways .step-4:hover {
	background: url(images/step-4-active.png) center center no-repeat, url(images/wave-horisontal-active.png) left center no-repeat;
	background-size: 25%;
	transition: all .4s;
}

.full-w-strip.service-description .form-callback {
	margin-top: 30px;
}

.form-callback-result {
	display: none;
	font-family: "FuturaBookC";
	font-size: 1em;
	text-align: center;
	padding: 10px;
	margin-top: 10px;
}

.form-callback-result.success {
	border: 1px solid #00a339;
	color: #00a339;
}

.form-callback-result.error {
	border: 1px solid #ff4747;
	color: #ff4747;
}

.full-w-strip.service-description .form-callback .online-employers {
	display: block;
	font-family: "FuturaBookC";
	font-size: .8em;
	color: #999;
	margin: 0 auto;
}

.full-w-strip.service-description .form-callback .online-employers:before {
	display: inline-block;
	content: '';
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #00a339;
	box-sizing: border-box;
	margin-right: 5px;
	-webkit-animation: online-employers-flash 1s ease-in-out infinite;
	-moz-animation: online-employers-flash 1s ease-in-out infinite;
	-o-animation: online-employers-flash 1s ease-in-out infinite;
	animation: online-employers-flash 1s ease-in-out infinite;
}

.full-w-strip.service-description .form-callback input[type='tel'] {
	width: 100%;
	display: block;
	font-family: "FuturaBookC";
	font-size: 1em;
	color: #222;
	outline: none;
	padding: 3px 5px;
	margin: 0 auto;
	border-radius: 0;
	border: 1px solid #ddd;
	box-shadow: none;
}

.full-w-strip.service-description .form-callback .personal-data-agree {
	display: block;
	font-size: 0;
}

.full-w-strip.service-description .form-callback .personal-data-agree span {
	font-size: 12px;
	line-height: 1;
}

.full-w-strip.service-description .form-callback button {
	width: 100%;
	display: block;
	font-family: "FuturaBookC";
	font-size: 1.1em;
	color: #fff;
	background: #00a339;
	border: 1px solid #00a339;
	outline: none;  
	box-sizing: border-box;
	margin: 10px auto 0 auto;
	padding: 5px 0;
}

.full-w-strip.service-description .form-callback button[disabled] {
	background: #aaa;
	border: 1px solid #888;
}

/* --------------------------------------- NOT FOUND PAGE --------------------------------------- */
.full-w-strip.not-found h1 {
	font-family: 'FuturaDemiC';
	font-size: 1.7em;
	margin: 50px 0 0 0;
	text-align: center;
}

.full-w-strip.not-found h4 {
	font-family: 'FuturaBookC';
	font-size: 1.2em;
	margin: 30px 0;
	text-align: center;
}

.full-w-strip.not-found a,
.full-w-strip.not-found a:hover,
.full-w-strip.not-found a:focus,
.full-w-strip.not-found a:visited {
	text-decoration: none;
	outline: none;
	border: none;
	color: #00a328;
}


/* --------------------------------------- PAYMENT RESULT PAGE --------------------------------------- */
.full-w-strip.payment-result h1 {
	font-family: 'FuturaDemiC';
	font-size: 1.7em;
	margin: 50px 0 0 0;
	text-align: center;
}

.full-w-strip.payment-result h4 {
	font-family: 'FuturaBookC';
	font-size: 1.2em;
	margin: 30px 0;
	text-align: center;
}


/* --------------------------------------- DEAL STATUS PAGE --------------------------------------- */
.full-w-strip.deal-status h1 {
	font-family: 'FuturaDemiC';
	font-size: 1.7em;
	margin: 50px 0 0 0;
	text-align: center;
}

.full-w-strip.deal-status h4 {
	font-family: 'FuturaBookC';
	font-size: 1.2em;
	margin: 30px 0;
	text-align: center;
}

.full-w-strip.deal-status .reaction {
	margin: 50px auto;
	width: 100px;
	height: 100px;
	outline: none;
	border: none;
}

.full-w-strip.deal-status .reaction.happy {
	background: url(images/happy.svg) top center no-repeat;
	background-size: cover;
}

.full-w-strip.deal-status .reaction.sad {
	background: url(images/sad.svg) top center no-repeat;
	background-size: cover;
}


/* --------------------------------------- SELLER IDENTIFICATION PAGE --------------------------------------- */
.full-w-strip.seller-identification h1 {
	font-family: 'FuturaDemiC';
	font-size: 1.7em;
	margin: 30px 0 0 0;
}

.seller-identification .notice {
	font-family: 'FuturaBookC';
	font-size: 1.2em;
	font-weight: 300;
	font-style: italic;
	color: #424242;
	margin: 0 0 10px 0;
}

.seller-identification .video {
	display: block;
	width: 100%;
	box-sizing: border-box;
	background: #eee;
	margin: 20px 0;
}

.seller-identification .canvas {
	display: block;
	width: 100%;
	box-sizing: border-box;
	margin: 20px 0;
}

.seller-identification .errors-box {
	font-family: 'FuturaDemiC';
	font-size: 1.2em;
	color: #d24948;
	margin: 10px auto;
}

.seller-identification input[type=text] {
	width: 100%;
	display: block;
	font-family: "FuturaBookC";
	color: #222;
	outline: none;
	padding: 10px;
	margin: 0 0 15px 0;
	border-radius: 0;
	border: 1px solid #ddd;
	box-shadow: none;
}

.seller-identification .btn {
	display: inline-block;
	font-family: "FuturaBookC";
	font-size: 1.2em;
	color: #fff;
	background: #00a339;
	border: 1px solid #00a339;
	border-radius: 0;
	outline: none;  
	box-sizing: border-box;
	margin: 0 auto 15px auto;
	padding: 10px 10px;
	box-shadow: none;
}

.no-touchevents .seller-identification .btn:hover {
	background: #fff;
	color: #00a339;
}

.seller-identification .btn.btn--warn {
	background: #ffcd42;
	border: 1px solid #ffcd42;
}

.no-touchevents .seller-identification .btn.btn--warn:hover {
	background: #fff;
	color: #ffcd42;
}

.seller-identification .btn.btn--cancel {
	background: #d24948;
	border: 1px solid #d24948;
}

.no-touchevents .seller-identification .btn.btn--cancel:hover {
	background: #fff;
	color: #d24948;
}

.seller-identification .form--static {
	overflow: hidden;
	margin-top: 20px;
}

.seller-identification input[type=file] {
	position: absolute;
	top: 0;
	opacity: 0;
}

.seller-identification .file-upload-label {
	display: block;
	position: relative;
	overflow: hidden;
}

.seller-identification .file-upload-label .btn,
.seller-identification .file-upload-label > mark {
	display: block;
	cursor: pointer;
}

.seller-identification .file-upload-label .btn {
	float: right;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 100%;
	text-align: center;
}

.seller-identification .file-upload-label > mark {
	background: transparent;
	padding-left: 1em;
}


/* --------------------------------------- DISCOUNT FORM PAGE --------------------------------------- */
.full-w-strip.discount-page h1 {
	font-family: 'FuturaDemiC';
	font-size: 1.7em;
	margin: 30px 0 0 0;
}

.discount-page .discount-form {
	padding-top: 20px;
}

.discount-page input[type=text],
.discount-page input[type=email],
.discount-page input[type=tel] {
	width: 100%;
	display: block;
	font-family: "FuturaBookC";
	color: #222;
	outline: none;
	padding: 10px;
	margin: 0 0 15px 0;
	border-radius: 0;
	border: 1px solid #ddd;
	box-shadow: none;
}

.discount-page .control-group.terms-and-conditions {
	margin-bottom: 20px;
}

.discount-page .btn {
	display: inline-block;
	font-family: "FuturaBookC";
	font-size: 1.2em;
	color: #fff;
	background: #00a339;
	border: 1px solid #00a339;
	border-radius: 0;
	outline: none;  
	box-sizing: border-box;
	margin: 0 auto 15px auto;
	padding: 10px 10px;
	box-shadow: none;
}

.no-touchevents .discount-form .btn:hover {
	background: #fff;
	color: #00a339;
}



/* --------------------------------------- FOOTER BLOCK --------------------------------------- */
.footer .copyright {
	font-family: "FuturaBookC";
	font-size: .9em;
	color: #a5a5a5;
	padding: 10px 0;
	box-sizing: border-box;
}


/* --------------------------------------- WIDTH < 1100px BLOCK --------------------------------------- */
@media screen and (max-width: 1100px) {
	.fav-services .row div {
		padding: 150px 0;
/*    font-size: 1.6em;*/
	}

	.fav-services .row a,
	.fav-services .row a:active,
	.fav-services .row a:visited,
	.fav-services .row a:focus {
		padding-left: 75px;
		height: 60px;
	}

	.full-w-strip.strip-picture {
		background-size: cover;
	}
}

/* --------------------------------------- WIDTH < 767px BLOCK --------------------------------------- */
@media screen and (max-width: 767px) {
	.header .container {
		padding: 10px;
		font-size: 1.4em;
	}

	.fav-services .row div {
		padding: 70px 0;
	}

	.fav-services .row .left {
		border-right: none;
		border-bottom: 1px solid #ddd;
		background-size: contain;
	}

	.notification .row div {
		padding: 30px 15px;
	}

	.reviews {
		padding: 10px 0;
		background: url(images/bg-main-review-md.png) top center no-repeat;
	}

	.reviews .owl-carousel .item {
		padding: 0 40px;
	}

	.reviews .owl-carousel .author {
		padding: 5px 0 0 0;
	}

	.services .wrapper {
		padding: 10px 0;
	}

	.review-list .add-review,
	.review-list .add-review:focus {
		display: block;
		width: 100%;
		margin: 10px 0;
		padding: 5px 0;
		font-size: 1.3em;
		font-weight: 700;
	}

	.full-w-strip.strip-picture {
		height: 300px;
	}

	#yamaps {
		height: 320px;
	}

	.contacts h4 {
		display: inline;
	}

	.contacts .employers .position {
		display: inline;
	}

	.full-w-strip.check-estate,
	.full-w-strip.make-deal,
	.full-w-strip.legal-support,
	.full-w-strip.insurance {
		padding: 40px 0;
	}

	.full-w-strip.make-deal ~ .full-w-strip.services,
	.full-w-strip.legal-support ~ .full-w-strip.services,
	.full-w-strip.insurance ~ .full-w-strip.services{
		border-top: 1px solid #ddd;
	}

	.full-w-strip.service-description .nav-tabs .active a {
		border: 1px solid #ddd;
	}

	.full-w-strip.service-description .nav-tabs a {
		border: 1px dotted #ddd;
		position: relative;
	}

	.full-w-strip.service-description .nav-tabs li:not(.active) a:after {
		display: block;
		content: '';
		clear: both;
		width: 25%;
		height: 3px;
		position: absolute;
		background: #fff;
		top: -2px;
		left: 0;
	}

	.full-w-strip.service-description .tab-content {
		border: none;
	}

	.full-w-strip.service-description .stepways > div {
		min-height: 60px;
		line-height: 60px;
		padding: 10px 15px;
	}

	.full-w-strip.service-description .stepways .step-1,
	.full-w-strip.service-description .stepways .step-1:hover {
		background: url(images/step-1-inactive.png) center center no-repeat;
		background-size: 20%;
		transition: all .4s;
	}
	.full-w-strip.service-description .stepways .step-2,
	.full-w-strip.service-description .stepways .step-2:hover {
		background: url(images/step-2-inactive.png) center center no-repeat;
		background-size: 20%;
		transition: all .4s;
	}
	.full-w-strip.service-description .stepways .step-3,
	.full-w-strip.service-description .stepways .step-3:hover {
		background: url(images/step-3-inactive.png) center center no-repeat;
		background-size: 20%;
		transition: all .4s;
	}
	.full-w-strip.service-description .stepways .step-4,
	.full-w-strip.service-description .stepways .step-4:hover {
		background: url(images/step-4-inactive.png) center center no-repeat;
		background-size: 20%;
		transition: all .4s;
	}

	.full-w-strip.service-description .form-callback input[type='tel'],
	.full-w-strip.service-description .form-callback button,
	.full-w-strip.service-description .form-callback .online-employers {
		width: 50%;
	}

	.full-w-strip.service-description .form-callback .personal-data-agree {
		margin: 0 auto;
		max-width: 50%;
	}

	.check-estate-block .form-results {
		border-left: none;
		border-right: none;
	}

	.check-estate-block .form-results .btn.small {
		padding: 10px 20px;
		margin-top: 5px;
	}

	.check-estate-block .form-results .row {
		border-top: 1px solid #ddd;
	}

	.footer .copyright {
		font-size: .8em;
		padding: 5px 10px;
	}
}

/* --------------------------------------- WIDTH < 500px BLOCK --------------------------------------- */
@media screen and (max-width: 500px) {
	.header .container {
		padding: 10px;
		font-size: 1.1em;
	}

	.header .xs-menu {
		position: absolute;
		bottom: -35px;
		right: 13px;
		display: block;
		width: 25px;
		z-index: 1;
	}

	.header .xs-menu .line1,
	.header .xs-menu .line2,
	.header .xs-menu .line3 {
		width: 100%;
		height: 1px;
		background-color: #00a328;
		margin: 6px 0;
		transition: 0.4s;
	}

	.header .xs-menu.close .line1 {
		-webkit-transform: rotate(-45deg) translate(-3px, 8px);
		transform: rotate(-45deg) translate(-3px, 8px);
	}

	.header .xs-menu.close .line2 {opacity: 0;}

	.header .xs-menu.close .line3 {
		 -webkit-transform: rotate(45deg) translate(-2px, -8px);
		transform: rotate(45deg) translate(-2px, -8px); 
	}

	.header .logo {
		height: 35px;
	}

	.logo-phone {
		display: none;
	}

	.logo-ico {
		display: block;
	}

	.logo-ico img {
		display: block;
		height: 35px;
		transiliton: all .2s;
	}

	.top-menu.xs-hidden {
		display: none;
	}

	.top-menu .row li {
		display: block;
		padding: 0;
	}

	.top-menu a,
	.top-menu a:active,
	.top-menu a:focus,
	.top-menu a:visited {
		font-size: .9em;
	}

	.fav-services .row div {
		padding: 50px 0;
	}

	.fav-services .row a,
	.fav-services .row a:active,
	.fav-services .row a:visited,
	.fav-services .row a:focus {
		padding-left: 60px;
		height: 50px;
		font-size: 1.5em;
	}

	.reviews {
		padding: 10px 0;
		background: url(images/bg-main-review-sm.png) top center no-repeat;
	}

	.reviews .block-title {
		font-size: 1.2em;
		padding-bottom: 10px;
	}

	.reviews .owl-carousel .item {
		padding: 0 20px;
		font-size: 1em;
	}

	.reviews .owl-carousel .author {
		padding: 5px 0 0 0;
		font-size: 1em;
	}

	.reviews .owl-carousel .author {
		font-size: 1em;
	}

	.services .wrapper {
		padding: 0;
	}

	.services a,
	.services a:visited {
		display: block;
	}

	.review-list .item .author,
	.review-list .item .date {
		display: block;
		text-align: right;
	}

	.review-list .review-add-form .username {
		display: block;
		width: 100%;
		font-size: 1.2em;
		padding-right: 5px;
	}

	.review-list .review-add-form .username [name="username"] {
		display: block;
		width: 100%;
	}

	.review-list .review-add-form .send-review {
		font-size: 1.2em;
		margin: 10px 0 0 0;
		display: block;
		width: 100%;
	}

	.full-w-strip.strip-picture {
		height: 250px;
	}

	#yamaps {
		height: 300px;
	}

	.contacts .info-main > div {
		float: none;
	}

	.check-estate-block .document-type > a,
	.check-estate-block .document-type > a:visited,
	.check-estate-block .document-type > a:focus {
		display: block;
	}

	.full-w-strip.check-estate-block {
		padding: 0 0 10px 0;
	}

	.check-estate-block .check-estate-form {
		padding: 15px;
		border-left: none;
		border-right: none;
		margin-top: 10px;
	}

	.full-w-strip.check-estate,
	.full-w-strip.make-deal,
	.full-w-strip.legal-support,
	.full-w-strip.insurance {
		padding: 30px 0 20px 0;
	}

	.full-w-strip h1.main-title-text {
		line-height: normal;
		padding-top: 5px;
	}

	.full-w-strip h1.main-title-text span {
		display: block;
	}

	.full-w-strip.service-description .stepways > div {
		min-height: 30px;
		line-height: 30px;
		padding: 0px 15px;
	}

	.full-w-strip.service-description .stepways .step-1,
	.full-w-strip.service-description .stepways .step-1:hover {
		background: url(images/step-1-inactive.png) center center no-repeat;
		background-size: 22%;
		transition: all .4s;
	}
	.full-w-strip.service-description .stepways .step-2,
	.full-w-strip.service-description .stepways .step-2:hover {
		background: url(images/step-2-inactive.png) center center no-repeat;
		background-size: 22%;
		transition: all .4s;
	}
	.full-w-strip.service-description .stepways .step-3,
	.full-w-strip.service-description .stepways .step-3:hover {
		background: url(images/step-3-inactive.png) center center no-repeat;
		background-size: 22%;
		transition: all .4s;
	}
	.full-w-strip.service-description .stepways .step-4,
	.full-w-strip.service-description .stepways .step-4:hover {
		background: url(images/step-4-inactive.png) center center no-repeat;
		background-size: 22%;
		transition: all .4s;
	}

	.full-w-strip.service-description .stepways .xs-vertical-wave {
		display: block;
		width: 100%;
		height: 30px;
		padding: 5px 0;
		background: url(images/wave-vertical.png) center center no-repeat;
	}

	.full-w-strip.service-description .form-callback input[type='tel'],
	.full-w-strip.service-description .form-callback button,
	.full-w-strip.service-description .form-callback .online-employers {
		width: 100%;
	}

	.full-w-strip.service-description .form-callback .personal-data-agree {
		max-width: 100%;
		margin: 0;
	}

	.footer .copyright span {
		display: block;
		padding: 0;
	}
}

/* --------------------------------------- WIDTH < 350px BLOCK --------------------------------------- */
@media screen and (max-width: 350px) {
	.check-estate-block .form-results .available-docs label {
		line-height: 1em;
		margin-top: 10px;
	}
}